@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #663300;
	background-attachment: fixed;
	background-color: #E3DDC7;
	background-image: url(../assets/images/sky_bkg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
}

#main-div {
	width: 432px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 0;
	background-attachment: fixed;
	background-image: url(../assets/images/140102-placeholder.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	text-align: center;
	overflow: hidden;
	visibility: visible;
	
}

h1#header {
	padding: 0;
	margin: 0;
	border: 0;
	width: 432px;
	height: 530px;
	background-attachment: fixed;
	background-image: url(../assets/images/140102-placeholder.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	text-indent: -9009px;
}

h2#sub-header {
	padding: 0;
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	border: 0;
	width: 384px;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #663300;
	text-align: justify;
}

h2#sub-header a {
	color: #996600;
	background-color: #FFFFFF;
	text-decoration: none;
}

h2#sub-header a:hover {
	color: #FFFFFF;
	background-color: #996600;
}
